@import "main-blessed.1.css";

@media (min-width:1024px) {
  .typography-heading1.typography-heading1--small {
    font-size: 40px;
    line-height: 1.5;
  }

  .herohomebackground-image-cite-inner {
    top: -130px;
    padding-right: 40px;
  }

  .heroappealbackground-image-box {
    height: 551px!important;
  }

  .heroappeal-content-inner {
    padding-bottom: 90px;
  }

  .herogeneralbackground-image-box {
    height: 472px;
  }

  .herogeneral-content-inner {
    padding-bottom: 70px;
  }

  .herogiveagiftbackground-image-box {
    height: 551px!important;
  }

  .herogiveagift-content-inner {
    padding-bottom: 50px;
  }

  .herodonationmonthlybackground-image-box {
    height: 551px!important;
  }

  .herodonationmonthly-content-inner {
    padding-bottom: 50px;
  }

  .herohome-subtiles {
    padding: 0 30px;
  }

  .herohome-subtiles-item-inner {
    height: 130px;
  }

  .herohome-subtiles-item-content {
    padding: 10px 24px;
  }

  .herohome-subtiles-item-content-inner .cta {
    font-size: 15px;
  }

  .header-inner2 {
    height: 109px;
  }

  .navigation-full-inner {
    height: 109px;
  }

  .navigation-primary-item-label {
    height: 109px;
  }

  .navigation-primary-item-label-inner {
    padding: 0 17px 20px;
    font-size: 21px;
  }

  .navigation-primary-item-label-inner-after {
    height: 109px;
  }

  .navigation-utilityandsecondary-fill {
    height: 109px;
  }

  .navigation-utilityandsecondary-fill .navigation-utilityandsecondary-fill-before {
    top: 44px;
  }

  .navigation-secondary-list {
    font-size: 17px;
    line-height: 22px;
  }

  .navigation-secondary-item-label-inner {
    height: 64px;
  }

  .navigation-secondary-item-label-inner-before {
    height: 64px;
  }

  .navigation-utility-item-label {
    font-size: 13px;
    height: 45px;
  }

  .headerreduced-inner {
    height: 109px;
  }

  .headerreduced-logo img {
    width: 100%;
  }

  .headerreduced-taglinesecurity:before {
    height: 109px;
  }

  .monthlydonations-background-image-box {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
  }

  .monthlydonations-background-image-tablet {
    display: none;
  }

  .monthlydonations-background-image-desktop {
    display: block;
  }

  .monthlydonations-content {
    max-width: 1260px;
    margin: 0 auto;
    padding-bottom: 0;
  }

  .monthlydonations-content-inner {
    width: 60%;
  }

  .monthlydonations-content-inner {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 50px;
    padding-right: 0;
  }

  .monthlydonations-content-list ul {
    max-width: 75%;
  }

  .whygiveacharitygift-background-image-box {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
  }

  .whygiveacharitygift-background-image-tablet {
    display: none;
  }

  .whygiveacharitygift-background-image-desktop {
    display: block;
  }

  .whygiveacharitygift-content {
    max-width: 1260px;
    margin: 0 auto;
    padding-bottom: 0;
  }

  .whygiveacharitygift-content-inner {
    width: 60%;
  }

  .whygiveacharitygift-content-inner {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 50px;
    padding-right: 0;
  }

  .whygiveacharitygift-content-list ul {
    max-width: 75%;
  }

  .howinspiredgiftswork-steps-item-content {
    padding: 0;
  }

  .keyfacts .keyfacts-carousel .keyfacts-item .keyfacts-item-content {
    padding: 0 40px;
  }

  .footer-logodonate {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 75px;
    padding-right: 75px;
  }

  .footer-logodonate-inner {
    max-width: 1260px;
    margin: 0 auto;
  }

  .footer-logodonate-inner2 {
    display: inline-table;
    max-width: 1260px;
    margin: 0 auto;
  }

  .footer-logodonate-logo {
    padding-top: 0;
    margin-bottom: 0;
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: 135px;
    height: auto;
  }

  .footer-logodonate-blurb {
    margin-bottom: 0;
    display: table-cell;
    vertical-align: middle;
    padding-left: 40px;
    padding-right: 40px;
  }

  .footer-logodonate-donate {
    padding-bottom: 0;
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    width: 369px;
  }

  .footer-linksandphonesocial-inner {
    display: table;
    width: 100%;
    table-layout: fixed;
    max-width: 1260px;
    margin: 0 auto;
  }

  .footer-linksandphonesocial-links {
    display: table-cell;
    vertical-align: top;
    width: 64%;
  }

  .footer-linksandphonesocial-phonesocial {
    display: table-cell;
    vertical-align: top;
  }

  .footer-links-group-item {
    padding: 75px 45px;
  }

  .footer-legalcopyright-legal {
    display: table-cell;
    vertical-align: middle;
    padding: 32px 0;
  }

  .footer-legalcopyright-copyright {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    width: 64%;
    padding: 75px 0 75px 45px;
  }

  .richtext-quote-content-copy {
    font-size: 40px;
    line-height: 45px;
  }

  .richtext-quote-content-author {
    font-size: 20px;
  }

  .bloglisting-hero-image-tablet {
    display: none;
  }

  .bloglisting-hero-image-desktop {
    display: block;
  }

  .bloglisting-columns-2 {
    display: table;
    width: 100%;
  }

  .bloglisting-column-1 {
    display: table-cell;
    vertical-align: top;
  }

  .bloglisting-column-2 {
    padding: 100px 40px;
    display: table-cell;
    vertical-align: top;
    width: 394px;
  }

  .bloglisting-utility {
    margin-bottom: 25px;
  }

  .bloglisting-utility-toggle {
    display: none;
  }

  .bloglisting-utility-content-outer {
    display: block;
    padding: 0;
    border-top: none;
    top: auto;
  }

  .bloglisting-utility-content-outer.js-slide-hidden {
    display: block!important;
  }

  .bloglisting-utility-content-title {
    display: block;
    margin-bottom: 20px;
    padding-bottom: 12px;
    border-bottom: 1px solid #c2c2c2;
    font-size: 17px;
    line-height: 1;
    text-transform: uppercase;
  }

  .article-addthis {
    margin-bottom: 22px;
  }

  .article-video-label-content-quote {
    font-size: 25px;
    line-height: 30px;
  }

  .article-video-label-content-author {
    font-size: 20px;
  }

  .article-comments-heading.typography-heading1 {
    line-height: 1;
  }

  .faqs {
    max-width: 1040px;
    margin: 0 auto;
  }

  .accordion-reed-content-inner {
    max-width: 850px;
  }

  .mostneededgifts-list {
    margin-left: -20px;
    margin-right: -20px;
  }

  .mostneededgifts-item {
    margin-bottom: 40px;
    padding: 0 20px;
    width: 33.33%;
  }

  .mostneededgifts-button {
    padding-top: 10px;
  }

  .giveagiftbrowsecategories-list {
    margin-left: -20px;
    margin-right: -20px;
  }

  .giveagiftbrowsecategories-item {
    margin-bottom: 40px;
    padding: 0 20px;
    width: 25%;
  }

  .giveagifttabs-item-content-number-copy {
    width: 46px;
    height: 46px;
    font-size: 30px;
    line-height: 46px;
  }

  .giveagifttabs-item-content-title {
    padding-left: 18px;
    font-size: 30px;
    line-height: 32px;
  }

  .giveagiftchoose-item {
    width: 33.33%;
  }

  .giveagiftsign-personalise-form-relationshipoccasion {
    display: table;
    width: 100%;
    table-layout: fixed;
  }

  .giveagiftsign-personalise-form-relationshipoccasion-1 {
    display: table-cell;
    vertical-align: top;
    padding-right: 20px;
  }

  .giveagiftsign-personalise-form-relationshipoccasion-2 {
    display: table-cell;
    vertical-align: top;
    padding-left: 20px;
  }

  .notice-contain {
    max-width: 800px;
  }

  .formset-radio-group.formset-radio-group--horizontal .formset-radio-group-item {
    float: left;
    width: 50%;
  }

  .generalcontent--hasnav {
    display: table;
    table-layout: fixed;
    width: 100%;
  }

  .generalcontent-nav {
    display: table-cell;
    vertical-align: top;
    width: 25.5%;
  }

  .generalcontent-content {
    display: table-cell;
    padding-left: 6.3%;
    padding-right: 6.3%;
    vertical-align: top;
  }

  .wherewilldonationsgo-item-content {
    padding: 0 40px;
  }

  .heroblogbackground-image-box {
    height: 551px!important;
  }

  .heroblog-content-category {
    margin-bottom: 21px;
  }

  .heroblog-content-category-link {
    padding: 13px 27px;
    font-size: 20px;
  }

  .heroblog-content-title {
    font-size: 1em;
    font-weight: 900;
    font-style: normal;
    letter-spacing: -.02em;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
  }

  .wf-active .heroblog-content-title {
    font-family: "Univers LT W01_75 Black",sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .heroblogbackground--static .heroblog-content-title {
    font-size: 69px;
    letter-spacing: -.03em;
    margin-bottom: 27px;
  }

  .heroblog-content-subtitle {
    font-size: 27px;
    line-height: 1em;
  }

  .heroblogbackground--static .heroblog-content-subtitle {
    font-size: 40px;
    margin-bottom: 26px;
  }

  .heroblog-content-tags-item:first-child {
    padding: 0 9px;
  }

  .heroblog-content-tags-item.heroblog-content-tags-item--sub {
    padding-left: 0;
    margin-left: -4px;
  }

  .heroblog-content-tags-item {
    font-size: 15.4px;
    line-height: 2.18;
    padding: 0 9px;
  }

  .heroblog-content-tags-item .icon {
    width: 25px;
    height: 25px;
    margin-right: 10px;
  }

  .heroblog-content-meta {
    font-size: 20px;
    margin-bottom: 23px;
  }

  .heroplain .heroblog-content-meta {
    margin-bottom: 0;
  }

  .heroblog-content-meta-author {
    display: inline-table;
  }

  .heroblog-content-meta-author-icon i,
  .heroblog-content-meta-date-icon i {
    font-size: 20px;
  }

  .heroblog-content-meta-author-label,
  .heroblog-content-meta-date-label {
    font-size: 16px;
    line-height: 1;
  }

  .heropaymentbackground-image-box {
    height: 470px!important;
  }

  .heropayment-content-inner {
    padding-bottom: 50px;
  }

  .herolandinggenericbackground-image-box {
    height: 551px!important;
  }

  .herolandinggeneric-content-inner {
    padding-bottom: 40px;
  }

  .mediarelease-utility:first-child {
    padding-top: 0;
  }

  .mediarelease-utility {
    padding: 0;
    padding-bottom: 28px;
  }

  .mediareleaselisting-filters-inner {
    margin: 0 -5px;
  }

  .mediareleaselisting-filters-item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3%;
    flex: 0 0 33.3%;
    padding: 0 5px;
  }

  .mediareleaselisting-filters-item:first-child {
    padding: 0 5px;
  }

  .mediareleaselisting-filters-item:last-child {
    padding: 0 5px;
  }

  .mediareleaselisting-filters-item-inner.monthWrap:after,
  .mediareleaselisting-filters-item-inner.yearWrap:after {
    right: 15px;
  }

  .mediareleaselisting-filters-item-latest,
  .mediareleaselisting-filters-item-select-value {
    padding: 0 15px;
  }

  .mediareleaselisting-filters-item-select-value {
    padding-right: 40px;
  }

  .mediareleaselisting-content {
    padding: 75px 50px;
    padding-right: 0;
    display: table;
    table-layout: fixed;
  }

  .mediareleaselisting {
    display: table-cell;
  }

  .mediareleaselisting-nav {
    width: 25.5%;
    display: table-cell;
    vertical-align: top;
  }

  .mediareleaselisting-columns-inner {
    display: table;
    position: relative;
    width: 100%;
  }

  .mediareleaselisting-column-1 {
    padding: 0;
    display: table-cell;
    vertical-align: top;
  }

  .mediareleaselisting-column-2 {
    display: table-row;
  }

  .mediareleaselisting-column-2 {
    padding: 75px 0;
    display: table-cell;
    vertical-align: top;
    width: 25.5%;
  }

  .subnav-toggle {
    display: none;
  }

  .subnav-content {
    margin-top: 0;
    padding: 0;
    background-color: transparent;
    position: static;
  }

  .subnav-content.js-slide-hidden {
    left: initial;
    top: initial;
    display: block!important;
  }

  .subnav-item {
    border-bottom-color: #c9c9c9;
    padding: 13px 0;
  }

  .subnav-item:last-child {
    border-bottom-width: 1px;
    padding-bottom: 13px;
  }

  .subnav-link {
    font-size: 20px;
  }

  .subnav-item:first-child .subnav-link {
    font-size: 21px;
  }

  .subnav-sub-list {
    margin-top: 13px;
  }

  .subnav-sub-item {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .subnav-sub-link {
    font-size: 16px;
  }

  .related-block {
    padding: 30px 0;
  }

  .most-popular .related-block {
    padding: 30px 0;
  }

  .related-block-image-link {
    width: 109px;
    height: 109px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 109px;
    flex: 0 0 109px;
    min-width: 109px;
  }

  .most-popular .related-block-image-link {
    width: 90px;
    min-width: 90px;
    height: 90px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 90px;
    flex: 0 0 90px;
  }

  .related-block-image {
    width: 109px;
    height: 109px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 109px;
    flex: 0 0 109px;
    min-width: 109px;
  }

  .most-popular .related-block-image {
    width: 90px;
    min-width: 90px;
    height: 90px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 90px;
    flex: 0 0 90px;
  }

  .related-block-content {
    padding: 0 35px;
  }

  .most-popular .related-block-content {
    padding: 0 20px;
  }

  .related-block-content-category {
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 12px;
  }

  .most-popular .related-block-content-category {
    line-height: .9;
  }

  .related-block-content-description {
    font-size: 20px;
    line-height: 1.25;
    margin-bottom: 11px;
  }

  .most-popular .related-block-content-description {
    line-height: 1.2;
    margin-bottom: 12px;
  }

  .related-block-content-description-link.cta {
    font-size: inherit;
    line-height: inherit;
  }

  .related-block-content-description-link.cta .cta-arrow i {
    font-size: 15px;
  }

  .related-block-content-date {
    font-size: 14px;
    line-height: .7;
  }

  .share-inner {
    padding: 35px 18px 32px;
  }

  .share-inner:before {
    width: 24px;
    height: 40px;
    bottom: -25px;
  }

  .share-inner:after {
    height: 36px;
    left: 10px;
    bottom: -31px;
  }

  .share-content-title {
    font-size: 16px;
    line-height: 1.25;
    margin-bottom: 13px;
    letter-spacing: 0;
  }

  .share-content-subtitle {
    font-size: 24px;
    line-height: 1.29;
    margin-bottom: 25px;
    letter-spacing: -.4px;
  }

  .share-content-btn {
    padding: 7px 37px;
    font-size: 19px;
    padding: 11px 42px;
    height: auto;
  }

  .share-content-btn--share {
    margin-right: 7px;
  }

  .share-content-btn .icon-wrapper {
    width: 32px;
    height: 32px;
  }

  .socials {
    margin: 0;
  }

  .socials .at-share-tbx-element .at-share-btn,
  .socials .button--donate {
    width: calc(33.3% - 6px);
    min-width: 0;
    height: 54px!important;
    margin: 5px!important;
  }

  .socials .button--donate {
    width: 25%;
    margin: 9px 5px!important;
  }

  .socials .button--donate:before {
    height: 100%!important;
  }

  .socials .button--donate-inner {
    height: 48px!important;
    line-height: 1.3;
    font-size: 16.5px;
  }

  .socials .button--donate-border {
    height: 100%!important;
  }

  .socials .at-share-tbx-element .at-share-btn {
    float: none;
    padding: 0 20px;
    margin: 9px 3px!important;
    max-width: auto;
  }

  .socials .at-share-tbx-element .at-share-btn:last-child {
    width: calc(33.3% - 6px);
  }

  .socials .at-label {
    height: 54px!important;
    line-height: 54px!important;
    font-size: 16.5px!important;
  }

  .socials .at-icon-wrapper {
    height: 54px!important;
    line-height: 54px!important;
  }

  .socials .at-icon {
    height: 54px!important;
  }

  .socials.donate-socials .addthis_inline_share_toolbox {
    width: calc(75% - 10px);
    float: left;
  }

  .socials.donate-socials .at-share-tbx-element .at-share-btn:last-child {
    width: calc(33.3% - 6px);
  }

  .socials.donate-socials .at-share-tbx-element .at-share-btn {
    max-width: 195px;
  }

  .sortby-inner {
    margin-bottom: 46px;
  }

  .sortby-item {
    font-size: 15px;
    padding: 0 13px;
  }

  .sortby-item:first-child {
    display: inline-block;
  }

  .categories-inner {
    padding: 42px 0 11px;
  }

  .categories-item-link {
    min-width: 110px;
    padding: 12px 23px;
    font-size: 18px;
  }

  .most-popular-title {
    margin: 42px 0 51px;
    text-align: left;
  }

  .related-articles-title.typography-heading1 {
    margin: 42px 0 52px 20px;
    margin-left: 20px;
    text-align: left;
    letter-spacing: -.5px;
  }

  .blogmasonry-title {
    margin-bottom: 15px;
  }

  .blogmasonry-item {
    position: absolute;
    width: 33.3%;
    right: 0;
    clear: both;
  }

  .is-flat .blogmasonry-item {
    padding: 0 20px 50px;
  }

  .blogmasonry-item {
    padding: 0 20px 50px;
  }

  .blogmasonry-item.is-left {
    width: 66.6%;
  }

  .is-flat .blogmasonry-item.is-left {
    width: 50%;
  }

  .blogmasonry-item.is-left {
    left: 0;
  }

  .is-flat .blogmasonry-item {
    width: 50%;
  }

  .bloglist--blog-detail .bloglist-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .bloglist--blog-detail .bloglist-item--col1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3%;
    flex: 0 0 33.3%;
  }

  .bloglist--blog-detail .bloglist-item--col2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.6%;
    flex: 0 0 66.6%;
  }

  .bloglist-view-more {
    margin: 10px 0 60px;
  }

  .bloglist-view-more-button {
    min-width: 380px;
  }

  .bloglist-view-more-button-text.button--outlineblue-inner.button--outlineblue-inner {
    font-size: 20px;
    padding: 23px 64px 20px;
  }

  .bloglist-view-more-button-icon {
    width: 33px;
    height: 17px;
    margin-left: 2px;
  }

  .is-featured .blogcard-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .is-featured .blogcard-image {
    min-height: 583px;
    min-width: calc(66.66% - 14px);
    padding-top: 0;
  }

  .blogcard-image-desktop {
    display: block;
  }

  .blogcard-image-mobile {
    display: none;
  }

  .blogcard--blog-detail .blogcard-content {
    padding: 24px;
  }

  .blogcard--blog-detail .blogcard-content,
  .is-big .blogcard-content,
  .is-featured .blogcard-content {
    padding: 40px;
    padding-right: 30px;
  }

  .is-featured .blogcard-content {
    padding-top: 91px;
  }

  .blogcard-content {
    padding: 40px;
    padding-right: 30px;
  }

  .blogcard-content-label-featured {
    min-width: 136px;
    left: 41px;
    font-size: 17px;
    padding: 17px 10px 14px;
  }

  .blogcard--blog-detail .blogcard-content-category {
    margin-bottom: 24px;
  }

  .is-featured .blogcard-content-category {
    margin-bottom: 20px;
  }

  .blogcard-content-category {
    margin-bottom: 24px;
    font-size: 16px;
    letter-spacing: -.02em;
  }

  .is-featured .blogcard-content-title {
    margin-bottom: 15px;
    margin-left: -3px;
    font-size: 50px;
    line-height: 1.08;
    letter-spacing: -.03em;
  }

  .is-big .blogcard-content-title {
    margin-bottom: 24px;
  }

  .blogcard--blog-detail .blogcard-content-title {
    margin-bottom: 30px;
    font-size: 30px;
    line-height: 1.13;
    letter-spacing: -.025em;
  }

  .blogcard-content-title {
    margin-bottom: 18px;
    font-size: 30px;
    line-height: 1.13;
    letter-spacing: -.025em;
  }

  .blogcard-content-shortdesc {
    margin-bottom: 32px;
    font-size: 21px;
    line-height: 1.2;
    letter-spacing: -.018em;
  }

  .is-featured .blogcard-content-shortdesc {
    margin-bottom: 27px;
  }

  .is-big .blogcard-content-shortdesc {
    margin-bottom: 31px;
  }

  .blogcard-content-meta {
    font-size: 20px;
    line-height: .7;
  }

  .blogcard-content-meta-author {
    margin-bottom: 13px;
  }

  .is-big .blogcard-content-meta-author {
    display: inline-table;
    margin-bottom: 0;
  }

  .blogcard-content-meta-author-icon {
    padding-right: 12px;
  }

  .blogcard-content-meta-author-icon i {
    font-size: 20px;
  }

  .blogcard-content-meta-date-icon {
    padding-right: 12px;
  }

  .blogcard-content-meta-date-icon i {
    font-size: 20px;
  }

  .blogcard-content-meta-author-label,
  .blogcard-content-meta-date-label {
    font-size: 16px;
  }
}

@media (min-width:1110px) {
  .navigation-secondary-item .navigation-sub-item-label {
    padding-left: 37px;
  }

  .navigation-secondary-item-label-inner {
    padding-left: 37px;
  }

  .navigation-utility-list {
    padding-left: 21px;
  }
}

@media (min-width:1160px) {
  .is-emergency .heroappeal-content-emergencyicon {
    width: 90px;
    height: 90px;
  }

  .appeallisting-article-item-image {
    padding-bottom: 70.6%;
  }

  .appeallisting-article-item-image-mobile {
    display: none;
  }

  .appeallisting-article-item-image-desktop {
    display: block;
  }

  .appeallisting-hero {
    padding-bottom: 34.3%;
  }

  .is-emergency .appeallisting-hero-image-emergencyicon {
    width: 90px;
    height: 90px;
  }

  .appeallisting-hero-image-tablet {
    display: none;
  }

  .appeallisting-hero-image-desktop {
    display: block;
  }
}

@media (min-width:1200px) {
  .herohome-subtiles-item-content-inner .cta {
    font-size: 18px;
  }
}

@media (min-width:1240px) {
  .mediarelease-utility-container {
    padding-left: 0;
    padding-right: 0;
  }

  .mediareleaselisting-filters-item-inner.monthWrap:after,
  .mediareleaselisting-filters-item-inner.yearWrap:after {
    right: 20px;
  }

  .mediareleaselisting-filters-item-latest,
  .mediareleaselisting-filters-item-select-value {
    padding: 0 20px;
  }

  .mediareleaselisting-filters-item-select-value {
    padding-right: 55px;
  }

  .mediareleaselisting-column-2 {
    padding: 75px 40px;
  }
}

@media (min-width:1260px) {
  .emergencybanner-text {
    font-size: 35px;
  }
}

@media (min-width:1266px) {
  .section-blogs-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .section-blogs-item--col1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33%;
    flex: 0 0 33%;
  }

  .section-blogs-item--col2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 67%;
    flex: 0 0 67%;
  }
}

@media (min-width:1280px) {
  .generalcontent-nav {
    padding-right: 4%;
  }

  .mediareleaselisting-nav {
    padding-right: 4%;
  }
}

@media (min-width:1300px) {
  .heroappeal-breadcrumb {
    left: 0;
  }

  .herogiveagift-breadcrumb {
    left: 0;
  }

  .herodonationmonthly-breadcrumb {
    left: 0;
  }

  .heroblog-breadcrumb {
    left: 0;
  }

  .herolandinggeneric-breadcrumb {
    left: 0;
  }
}

@media (min-width:1320px) {
  .form--defaultstyle textarea {
    height: 130px;
  }

  .herohomebackground-image-cite-inner {
    padding-right: 0;
  }

  .herohome-subtiles {
    padding: 0;
  }

  .herohome-subtiles-item-content {
    padding: 10px 25px;
  }

  .monthlydonations-content-inner {
    padding-left: 0;
    padding-right: 0;
  }

  .whygiveacharitygift-content-inner {
    padding-left: 0;
    padding-right: 0;
  }

  .whygiveacharitygift-content-list ul {
    max-width: 59%;
  }

  .donatetestimonials-donate-content {
    max-width: 614px;
    margin: 0 auto;
  }

  .donatetestimonials-testimonials-content {
    max-width: 774px;
    margin: 0 auto;
  }

  .footer-links-group-item:first-child {
    padding-left: 0;
    width: 25%;
  }

  .footer-legalcopyright-copyright {
    padding: 75px 0;
  }

  .mostneededgifts-item-image-needed {
    padding: 10px 15px;
    font-size: 17px;
  }

  .mostneededgifts-item-image-needed>i {
    margin-right: 10px;
  }

  .mostneededgifts-item-content {
    bottom: 30px;
    left: 38px;
    right: 38px;
  }

  .mostneededgifts-item-content-title {
    font-size: 30px;
  }

  .giveagiftbrowsecategories-item-content {
    bottom: 30px;
    left: 38px;
    right: 38px;
  }

  .giveagiftbrowsecategories-item-content-title {
    font-size: 30px;
  }

  .giveagifttabs-item {
    padding: 15px 25px;
  }

  .giveagiftchoose-item-image-needed {
    padding: 10px 15px;
    font-size: 17px;
  }

  .giveagiftchoose-item-image-needed>i {
    margin-right: 10px;
  }

  .giveagiftchoosedetail-gift-image-needed {
    padding: 10px 15px;
    font-size: 17px;
  }

  .giveagiftchoosedetail-gift-image-needed>i {
    margin-right: 10px;
  }

  .giveagiftcheckout-item-card-image {
    width: 150px;
    padding-left: 30px;
  }
}

@media (min-width:1380px) {
  .header {
    width: 100%;
    display: table;
    table-layout: fixed;
  }

  .header-inner {
    width: 1260px;
    display: table-cell;
    vertical-align: top;
  }

  .header-left {
    display: table-cell;
    vertical-align: top;
    padding-right: 50px;
  }

  .header-right {
    display: table-cell;
    vertical-align: top;
    position: relative;
    padding-left: 50px;
  }

  .headersearch {
    width: 100%;
    display: table;
    table-layout: fixed;
  }

  .headersearch-inner {
    width: 1260px;
    display: table-cell;
    vertical-align: top;
    position: relative;
  }

  .headersearch-left {
    display: table-cell;
    vertical-align: top;
    padding-right: 50px;
  }

  .headersearch-right {
    display: table-cell;
    vertical-align: top;
    position: relative;
    padding-left: 50px;
  }

  .headersearch-right-fill {
    position: absolute;
    background-color: transparent;
    background-color: rgba(1,121,202,.76);
    zoom: 1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    height: 90px;
  }

  .modern .headersearch-right-fill {
    -webkit-filter: none;
    filter: none;
  }

  .headerreduced-fill {
    display: block;
    width: 100%;
    height: 109px;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    position: absolute;
    z-index: 2;
    background: #1aa3ff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhYTNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDk5ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#1aa3ff),color-stop(100%,#09f));
    background: -webkit-linear-gradient(top,#1aa3ff 0,#09f 100%);
    background: linear-gradient(to bottom,#1aa3ff 0,#09f 100%);
  }

  .modern .headerreduced-fill {
    -webkit-filter: none;
    filter: none;
  }

  .paymentform-title-recurrenceamountcopy {
    display: table;
    margin: 0 auto;
  }

  .paymentform-title-recurrenceamountcopy-recurrenceamount {
    display: table-cell;
    vertical-align: top;
  }

  .paymentform-title-recurrenceamountcopy-copy {
    display: table-cell;
    vertical-align: top;
  }
}

@media (min-width:1500px) {
  .mediareleaselisting-columns {
    min-height: 1000px;
  }

  .mediareleaselisting-column-2 {
    width: 394px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
  }
}

@media (min-width:1680px) {
  .categories-item {
    padding-left: 10px;
  }

  .categories-item {
    padding-right: 10px;
  }

  .categories-item {
    padding-top: 10px;
  }

  .categories-item {
    padding-bottom: 10px;
  }
}

@media (min-height:26.5em) {
  .picker__box {
    font-size: 1.25em;
  }
}

@media (min-height:33.875em) {
  .picker__table {
    margin-bottom: .75em;
  }

  .picker__weekday {
    padding-bottom: .5em;
  }

  .picker__frame {
    overflow: visible;
    top: auto;
    bottom: -100%;
    max-height: 80%;
  }

  .picker__wrap {
    display: block;
  }

  .picker__box {
    display: block;
    font-size: 1.33em;
    border: 1px solid #777;
    border-top-color: #898989;
    border-bottom-width: 0;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 12px 36px 16px rgba(0,0,0,.24);
  }

  .picker--opened .picker__frame {
    top: auto;
    bottom: 0;
  }
}

@media (min-height:40.125em) {
  .picker__frame {
    margin-bottom: 7.5%;
  }

  .picker__box {
    font-size: 1.5em;
    border-bottom-width: 1px;
    border-radius: 5px;
  }
}

@media (max-width:1023px) {
  .bloglisting-utility-content-outer.js-slide-hidden {
    display: none;
  }

  .archive-months.js-slide-hidden {
    display: none;
  }
}

@media (max-width:999px) {
  .page.is-navigation-open-overflow-hidden {
    overflow: hidden;
  }
}

@media (max-width:979px) {
  .donatetestimonials-testimonials {
    position: relative;
  }

  body.body--has-article-sidebar {
    padding-bottom: 72px;
  }

  .giveagifttools-filter-list-outer.js-slide-hidden {
    display: none;
  }
}

@media (max-width:930px) {
  .breakdown-component .breakdown-right .breakdown-content.is-blue:after {
    width: 45px;
    left: -57px;
    top: 17px;
  }

  .breakdown-component.emergency-breakdown .breakdown-content.is-blue:after {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    left: -65px;
    top: 50%;
  }
}

@media all and (max-width:900px) {
  .mfp-arrow {
    -webkit-transform: scale(.75);
    -ms-transform: scale(.75);
    transform: scale(.75);
  }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    transform-origin: 0;
  }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    -ms-transform-origin: 100%;
    transform-origin: 100%;
  }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}

@media (max-width:900px) {
  .breakdown-component .breakdown-right .breakdown-content.is-blue:before {
    left: -90px;
    top: 30px;
    width: 40px;
  }
}

@media (max-width:890px) {
  .breakdown-component .breakdown-right .breakdown-content {
    width: 75%;
    margin-left: 25%;
  }
}

@media (max-width:850px) {
  .breakdown-component .breakdown-right .breakdown-content {
    width: 70%;
    margin-left: 30%;
  }
}

@media (max-width:849px) {
  .navigation-full {
    width: 100%;
    position: absolute;
    left: 0;
    visibility: hidden;
    top: 0;
    margin-top: 71px;
    z-index: 101;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    background-color: #34393b;
    -webkit-transition-property: -webkit-transform,visibility;
    transition-property: transform,visibility;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-delay: 0,.5s;
    transition-delay: 0,.5s;
    background: #1a87cf;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFhODdjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc5Y2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#1a87cf),color-stop(100%,#0079ca));
    background: -webkit-linear-gradient(top,#1a87cf 0,#0079ca 100%);
    background: linear-gradient(to bottom,#1a87cf 0,#0079ca 100%);
  }

  .modern .navigation-full {
    -webkit-filter: none;
    filter: none;
  }

  .is-navigation-open .navigation-full {
    -webkit-transition-delay: 0;
    transition-delay: 0;
    visibility: visible;
    top: 0;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  .navigation-utilityandsecondary-inner {
    display: table;
    width: 100%;
  }

  .navigation-utility {
    display: table-cell;
  }

  .navigation-secondary {
    display: table-caption;
    caption-side: top;
  }

  .navigation-primary-item {
    border-left: 4px solid #ff0;
    position: relative;
  }

  .navigation-primary-item .navigation-primary-item-after {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: transparent;
    background-color: rgba(0,0,0,.1);
    zoom: 1;
  }

  .modern .navigation-primary-item .navigation-primary-item-after {
    -webkit-filter: none;
    filter: none;
  }

  .navigation-primary-item-label {
    font-weight: 700;
    font-style: normal;
    letter-spacing: -.02em;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-size: 21px;
    display: table;
    width: 100%;
    text-transform: uppercase;
  }

  .wf-active .navigation-primary-item-label {
    font-family: "Univers LT W01_65 Bold",sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .navigation-primary-item-label-background {
    display: none;
  }

  .navigation-primary-item-label-inner {
    display: table-cell;
    vertical-align: middle;
    padding: 19px 17px;
  }

  .navigation-secondary-item-label {
    font-weight: 500;
    font-style: normal;
    letter-spacing: -.02em;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-size: 17px;
    display: table;
    width: 100%;
    padding-left: 4px;
  }

  .wf-active .navigation-secondary-item-label {
    font-family: "Univers LT W01_55 Roman",sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .navigation-secondary-item-label-inner {
    display: table-cell;
    vertical-align: middle;
    padding: 19px 17px;
  }

  .navigation-secondary-item {
    position: relative;
  }

  .navigation-secondary-item .navigation-secondary-item-after {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: transparent;
    background-color: rgba(0,0,0,.1);
    zoom: 1;
  }

  .modern .navigation-secondary-item .navigation-secondary-item-after {
    -webkit-filter: none;
    filter: none;
  }

  .navigation-sub-item-label {
    font-weight: 500;
    font-style: normal;
    letter-spacing: -.02em;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-size: 15px;
    display: table;
    width: 100%;
  }

  .wf-active .navigation-sub-item-label {
    font-family: "Univers LT W01_55 Roman",sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .navigation-sub-item-label-inner {
    display: table-cell;
    vertical-align: middle;
    padding: 13px 21px;
  }

  .navigation-sub {
    display: none;
  }

  .navigation-sub-list {
    padding-bottom: 10px;
    margin-top: -13px;
  }

  .navigation-utility {
    padding: 10px 0;
  }

  .navigation-utility-item {
    position: relative;
  }

  .navigation-utility-item .navigation-primary-item-after {
    content: "";
    display: block;
    position: absolute;
    height: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    background-color: transparent;
    background-color: rgba(0,0,0,.1);
    zoom: 1;
  }

  .modern .navigation-utility-item .navigation-primary-item-after {
    -webkit-filter: none;
    filter: none;
  }

  .navigation-utility-item-label {
    letter-spacing: -.02em;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    display: table;
    width: 100%;
    padding-left: 4px;
  }

  .wf-active .navigation-utility-item-label {
    font-family: "Univers LT W01_45 Light",sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .navigation-utility-item-label-inner {
    display: table-cell;
    vertical-align: middle;
    padding: 10px 17px;
  }

  .navigation-secondary-item {
    padding-left: 4px solid transparent;
  }
}

@media (max-width:820px) {
  .breakdown-component .breakdown-right .breakdown-content {
    width: 65%;
    margin-left: 35%;
  }
}

@media (max-width:800px) {
  .breakdown-component .breakdown-right .breakdown-content:after {
    width: 40px;
    top: 5px;
    left: -50px;
  }

  .breakdown-component.emergency-breakdown .breakdown-content.is-blue:after {
    left: -50px;
    width: 40px;
  }
}

@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }

  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }

  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }

  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }

  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0,0,0,.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }

  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }

  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }

  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0,0,0,.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}

@media (max-width:767px) {
  .richtext-column-2 li:last-child:after {
    display: none;
  }

  .breakdown-component h4 {
    font-size: 40px;
    letter-spacing: -.02em;
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .wf-active .breakdown-component h4 {
    font-family: "Univers LT W01_45 Light",sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .breakdown-component .footnote {
    max-width: 320px;
    margin: 0 auto;
    padding: 50px 30px 25px 30px;
  }

  .breakdown-component .breakdown-left {
    width: 320px;
    float: none;
    min-height: 0;
    margin: 0 auto;
  }

  .breakdown-component .breakdown-left .left-content {
    position: relative;
    width: 100%;
    padding: 20px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }

  .breakdown-component .breakdown-left .left-content p {
    padding: 0;
    margin: 0;
  }

  .breakdown-component .breakdown-left .left-content:after {
    width: 6px;
    height: 30px;
    bottom: -30px;
    top: initial;
    right: 50%;
    margin-right: -3px;
  }

  .breakdown-component .breakdown-center {
    width: 320px;
    float: none;
    padding: 30px 0;
    margin: 0 auto;
  }

  .breakdown-component .breakdown-center img {
    margin: 0 auto;
  }

  .breakdown-component .breakdown-right {
    width: 320px;
    float: none;
    margin: 0 auto;
  }

  .breakdown-component .breakdown-right .breakdown-content {
    width: 100%;
    margin: 0;
    text-align: right;
    padding: 0;
    box-sizing: border-box;
  }

  .breakdown-component .breakdown-right .breakdown-content:last-child {
    padding-right: 30px;
  }

  .breakdown-component .breakdown-right .breakdown-content:after {
    right: 10px;
    top: -225px;
    height: 280px;
    width: 6px;
    left: initial;
  }

  .breakdown-component .breakdown-right .breakdown-content:before {
    content: "";
    width: 40px;
    height: 6px;
    background: #000;
    top: -225px;
    right: 15px;
    position: absolute;
  }

  .breakdown-component .breakdown-right .breakdown-content.is-blue {
    margin: 0;
    width: 100%;
  }

  .breakdown-component .breakdown-right .breakdown-content.is-blue:before {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    top: -225px;
    left: initial;
    right: 35px;
  }

  .breakdown-component .breakdown-right .breakdown-content.is-blue:after {
    right: 30px;
    left: initial;
    top: -225px;
    width: 6px;
    height: 280px;
  }

  .breakdown-component .breakdown-right .breakdown-content.is-blue p {
    text-align: right;
    padding-right: 50px;
  }

  .breakdown-component.emergency-breakdown .breakdown-right {
    min-height: 0;
    margin-bottom: 30px;
  }

  .breakdown-component.emergency-breakdown .breakdown-content.is-blue {
    position: relative;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    top: initial;
  }

  .breakdown-component.emergency-breakdown .breakdown-content.is-blue:before {
    display: block;
    width: 25px;
    top: -145px;
    right: 21px;
  }

  .breakdown-component.emergency-breakdown .breakdown-content.is-blue:after {
    top: -35px;
    width: 6px;
    height: 220px;
    right: 20px;
  }

  .breakdown-component.emergency-breakdown .breakdown-content.is-blue p {
    padding-right: 10px;
  }
}

@media (max-width:320px) {
  .categories-item {
    padding-left: 4px;
  }

  .categories-item {
    padding-right: 4px;
  }

  .categories-item {
    padding-top: 4px;
  }

  .categories-item {
    padding-bottom: 7px;
  }
}

@media print {
  .button--donate-icon--creditcard:before {
    display: none;
  }

  .button--donate-icon--paypal:before {
    display: none;
  }

  .button--outlineblue-inner-icon-down:before {
    display: none;
  }

  .form--defaultstyle .form-checkbox-indicator {
    display: none;
  }

  .form--defaultstyle .form-checkbox:hover .form-checkbox-indicator,
  .form--defaultstyle .no-touch .form-check:hover .form-checkbox-indicator {
    display: none;
  }

  .form--defaultstyle .no-touch input:focus~.form-checkbox-indicator,
  .form--defaultstyle input:focus~.form-checkbox-indicator {
    display: none;
  }

  .form--defaultstyle .no-touch input:checked~.form-checkbox-indicator,
  .form--defaultstyle input:checked~.form-checkbox-indicator {
    display: none;
  }

  .form--defaultstyle .form-checkbox:hover input:checked~.form-checkbox-indicator,
  .no-touch .form-checkbox:hover input:checked~.form--defaultstyle {
    display: none;
  }

  .form--defaultstyle .no-touch .page input:checked:focus~.form-checkbox-indicator,
  .form--defaultstyle .page input:checked:focus~.form-checkbox-indicator {
    display: none;
  }

  .form--defaultstyle .form-radio-indicator {
    display: none;
  }

  .form--defaultstyle .form-radio:hover .form-radio-indicator,
  .no-touch .form-radio:hover .form--defaultstyle {
    display: none;
  }

  .form--defaultstyle .no-touch input:focus~.form-radio-indicator,
  .form--defaultstyle input:focus~.form-radio-indicator {
    display: none;
  }

  .form--defaultstyle .no-touch input:checked~.form-radio-indicator,
  .form--defaultstyle input:checked~.form-radio-indicator {
    display: none;
  }

  .form--defaultstyle .form-radio:hover input:checked~.form-radio-indicator,
  .form--defaultstyle .no-touch .form-radio:hover input:checked~.form-radio-indicator {
    display: none;
  }

  .form--defaultstyle .no-touch .page input:checked:focus~.form-radio-indicator,
  .form--defaultstyle .page input:checked:focus~.form-radio-indicator {
    display: none;
  }

  .sod_select_default .sod_label_arrow:before {
    display: none;
  }

  .sod_select_natural .sod_label_arrow:before {
    display: none;
  }

  .mfp-close:before {
    display: none;
  }

  .slick-prev:before {
    display: none;
  }

  [dir=rtl] .slick-prev:before {
    display: none;
  }

  .slick-next:before {
    display: none;
  }

  [dir=rtl] .slick-next:before {
    display: none;
  }

  .pagination-prev i:before {
    display: none;
  }

  .pagination-next i:before {
    display: none;
  }

  .cta-arrow i:before {
    display: none;
  }

  .cta2-arrow i:before {
    display: none;
  }

  .ctaback-arrow i:before {
    display: none;
  }

  .navigation-secondary-item-search-label-icon i:before {
    display: none;
  }

  .navigation-secondary-item-search-label-closed-icon i:before {
    display: none;
  }

  .navigation-secondary-item-search-label-opened-icon i:before {
    display: none;
  }

  .navigation-search-button-element-icon i:before {
    display: none;
  }

  .howinspiredgiftswork-steps-item:before {
    display: none;
  }

  .footer-phonesocial-social-list-item--facebook i:before {
    display: none;
  }

  .footer-phonesocial-social-list-item--twitter i:before {
    display: none;
  }

  .footer-phonesocial-social-list-item--youtube i:before {
    display: none;
  }

  .footer-phonesocial-social-list-item--instagram i:before {
    display: none;
  }

  .list-dot li:before {
    display: none;
  }

  .richtext ul li:before {
    display: none;
  }

  .richtext ul ul li:before {
    display: none;
  }

  .richtext-quote-icon i:before {
    display: none;
  }

  .bloglisting-article-list-title-clear:before {
    display: none;
  }

  .bloglisting-article-item-content-meta-author-icon i:before {
    display: none;
  }

  .bloglisting-article-item-content-meta-date-icon i:before {
    display: none;
  }

  .bloglisting-utility-toggle-icon i {
    display: none;
  }

  .bloglisting-utility--is-open .bloglisting-utility-toggle-icon i {
    display: none;
  }

  .article-video-label-thumbnail-inner:before {
    display: none;
  }

  .article-video-label-content-quote-icon i:before {
    display: none;
  }

  .emergencybanner-text-cta-arrow i:before {
    display: none;
  }

  .accordion-category-title-toggle-collapse i {
    display: none;
  }

  .accordion-category-title-toggle-expand i {
    display: none;
  }

  .accordion-reed-title-toggle-collapse i {
    display: none;
  }

  .accordion-reed-title-toggle-expand i {
    display: none;
  }

  .mostneededgifts-item-image-needed>i:before {
    display: none;
  }

  .giveagifttools-filters-toggle-icon i {
    display: none;
  }

  .giveagifttools-filters--is-open .giveagifttools-filters-toggle-icon i {
    display: none;
  }

  .giveagifttools-basket-label-icon i:before {
    display: none;
  }

  .giveagiftchoose-item-image-needed>i:before {
    display: none;
  }

  .giveagiftchoosedetail-gift-image-needed>i:before {
    display: none;
  }

  .giveagiftcheckout-item-cardextra-edit-icon:before {
    display: none;
  }

  .giveagiftcheckout-item-cardextra-remove-icon:before {
    display: none;
  }

  .is-valid .formset-validation-icon {
    display: none;
  }

  .is-invalid .formset-validation-icon {
    display: none;
  }

  .cardpagination-prev i:before {
    display: none;
  }

  .cardpagination-next i:before {
    display: none;
  }

  .popup-giveagift-icon--add i:before {
    display: none;
  }

  .popup-giveagift-icon--remove i:before {
    display: none;
  }

  .searchform-button-element-icon i:before {
    display: none;
  }

  .cookienotification-close i:before {
    display: none;
  }

  .heroblog-content-meta-author-icon i:before {
    display: none;
  }

  .heroblog-content-meta-date-icon i:before {
    display: none;
  }

  .tag-item-link {
    border: 1px solid #000;
  }

  .paymentform-icons-creditcards-mastercard>i {
    display: none;
  }

  .paymentform-icons-creditcards-mastercard.is-active>i {
    display: none;
  }

  .paymentform-icons-creditcards-visa>i {
    display: none;
  }

  .paymentform-icons-creditcards-visa.is-active>i {
    display: none;
  }

  .paymentform-icons-creditcards-amex>i {
    display: none;
  }

  .paymentform-icons-creditcards-amex.is-active>i {
    display: none;
  }

  .paymentform-icons-creditcards-diners>i {
    display: none;
  }

  .paymentform-icons-creditcards-diners.is-active>i {
    display: none;
  }

  .mediarelease-item-content-meta-date-icon i:before {
    display: none;
  }

  .subnav-toggleicon i:before {
    display: none;
  }

  .blogcard-content-meta-author-icon i:before {
    display: none;
  }

  .blogcard-content-meta-date-icon i:before {
    display: none;
  }
}